[Format]
Type=PortableApps.comFormat
Version=1.0

[Details]
Name=XNREPortable
AppID=XNREPortable
Publisher=XNRE et Framakey.org
Homepage=www.framakey.org/Portables/XNREPortable
Category=Bureautique
Description=Un petit éditeur de ressource…
Language=Anglais
Trademarks=
InstallType=

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=3.0.0.1
DisplayVersion=3.0.0.1 en Realease 01

[Control]
Icons=1
Start=XNREPortable.exe

[Framakey]
Name=XNRE
Size=2251680
Repository=Testing
Type=apps
FramasoftPage=
AppWebsite=http://www.wilsonc.demon.co.uk/d10resourceeditor.htm
License=GNU/GPL
LongDesc=<p>PortableXNRE, autrement dit XN Resource editor dans sa version portable et adaptée à la Framakey.</p><p>Traduire un petit programme, modifier ses icones, la taille et la présentation des différentes fenêtres… c’est possible avec  PortableXNRE.</p><p>Un petit utilitaire sympathique à garder absolument sur sa clé USB.</p><p>Pour le moment disponible seulement dans la langue de Shakespeare, ce programmes seras bientôt traduits en Français avec l’aide de “lui-même”!!!<p>
Date=2010/03/25
Dirsave=
Installdir=
Dir=XNREPortable

